using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace СУБД_Альфапол
{
    public partial class FormHistory : Form
    {
        public FormHistory()
        {
            InitializeComponent();
        }

        private void FormHistory_Load(object sender, EventArgs e)
        {
            // TODO: This line of code loads data into the 'dbAlphapolAGDataSet.HistorySale' table. You can move, or remove it, as needed.
            this.historySaleTableAdapter.Fill(this.dbAlphapolAGDataSet.HistorySale);


            
        }
    }
}
